/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*-------home product categories-------*/
.products a, .product  a {
	pointer-events: none !important;
}
.woocommerce-loop-category__title {
	display: none !important;
}
/*--------------*/

/*---flag icon on mobile menu and footer menu------------*/
.fusion-mobile-nav-holder .fusion-megamenu-icon {
    display: inline-block !important;
}

.fusion-widget-cart  {
	display: none !important;
}

.woocommerce-loop-category__title {
	text-align: center !important;
}
.woocommerce-loop-category__title .count {
	display: none !important;
}

.tax-product_cat .catalog-ordering {
	
    display: none;
}

@media screen and (max-width: 1040px) {
	
	.page-id-10 .slider-title .tp-caption {
		font-size: 34px !important;
		line-height: 40px !important;
	}
	.page-id-10 .slider-sub-title .tp-caption {
		font-size: 18px !important;
		line-height: 81px !important;
	}
}